
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RunSOSOS", "RunSOSOS.vbproj", "{33B66BC2-7F51-46BC-BEDB-844256BEF827}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{5FB96C47-4DE9-4DFA-960D-235D4A226186}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33B66BC2-7F51-46BC-BEDB-844256BEF827}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FB96C47-4DE9-4DFA-960D-235D4A226186}.Debug|Any CPU.ActiveCfg = Debug
		{5FB96C47-4DE9-4DFA-960D-235D4A226186}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
